version: '3'
services:
    frps:
        restart: unless-stopped
        network_mode: host
        volumes:
            - /opt/docker-data/frp/frpc.toml:/etc/frp/frpc.toml
        container_name: frpc
        image: snowdreamtech/frpc